@import url(https://fonts.googleapis.com/css?family=Niconne|Open+Sans|Oswald);

body {font: normal 14px 'Open Sans',Arial,Verdana,sans-serif; color: #333;  margin : 0; padding : 0;
background: #9185b5 url(../images/stripes.png) left top repeat; }

.google_map_component .component_content div:first-child,
h1, h2, h3, h4, h5, h6 {color: #333;}

.component h2,.component h3 { margin: 10px 0 10px 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #333;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #333;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #333;}

a, a:visited {color: #7a61c3;}
a:hover {color: #9073e7;}

.component button, .component input[type="button"], .component input[type="reset"], .component input[type="submit"] { margin:0; line-height:1; height:100%; border:none; }


#body_wrapper { zoom: 1; overflow: hidden; width: 930px; border-bottom: 1px solid #ccc; margin-top: -15px;}
#header_wrapper { }
#header_text { clear: both; }

#content_wrapper { padding: 0 30px 30px 30px; background : transparent url(../images/bodybg.png) center top repeat-y; }
#header_photo {margin-bottom: 20px; text-align: center;}
#header_photo img { border:1px solid #ccc;}

#header_text h1#site_heading a {font: 83px/normal 'Niconne';color: #fff; text-shadow: 2px 2px 5px #483c2e; filter: dropshadow(color=#645544, offx=2, offy=2); }
#header_text h2#site_subheading {font: normal 18px/normal 'Oswald';color: #333; }

#nav_wrapper {background : transparent url(../images/topbg.png) center bottom no-repeat; clear:both; }
#navigation { }

#innernav_wrapper {width: 980px; margin: 0 auto; padding-bottom: 40px; background: transparent url(../images/navbg.png) center bottom no-repeat;}
#primary_navigation {width: 980px;}
#primary_navigation ul { display : block; list-style: none; margin:0; text-align: center; background:  #353535 url(../images/ulbg.png) center bottom repeat;}
#primary_navigation ul li { padding: 30px 10px; margin: 0 2px; }
#primary_navigation ul li a {font: normal 16px 'Oswald'; text-decoration: none; letter-spacing: 1px;color: #fff;}

#primary_navigation ul li:hover, #primary_navigation ul li.active {background: url(../images/active2.png) center top repeat; }

.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none; }
.navigation_component ul li {padding: 5px; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type: circle;}

.component input {min-height: 25px}
.component input, .component textarea {color: #000; border: 1px solid #ccc; background-color: #ccc; font-size: 14px; }
.component button, input.form_field_submit_button, .submit_wrapper input { border:none; background: #7a61c3; color: #fff; font-weight: bold; border-radius:3px; padding: 9px 15px; font-size: 14px;}
.component button:hover, input.form_field_submit_button:hover, .submit_wrapper input:hover { background: #9073e7; }

.comment.owner {background: #ccc; border: 1px solid #ccc;}
.comment {border-bottom: 1px solid #ccc;}

.metadata {font-size: 11px; color: #99997D; border-top : 2px solid #e2e2e2; }

#footer_wrapper { color: #000; }
#footer_wrapper .wrapper {width: 930px; margin: 0 auto;}

#footer_wrapper a, #footer_wrapper a:visited {color:#250095; text-decoration:underline;}
#footer_wrapper a:hover {color:#5c2ee7; text-decoration:underline;}

#copyright {color : #000; }
#powered_by { color : #000; }








ul, ol {padding-left: 25px;}
a img {border: none;}

h1#site_heading {margin: 0; padding: 0; margin-bottom:10px;}
h2#site_subheading {margin: 0; padding: 0; margin-bottom:10px;}
h3.title {margin-bottom: 0px;}

#header_text {padding: 25px 0 5px 0; }
#header_photo { margin: 0 auto; width: 870px; }


#primary_navigation {zoom: 1; overflow: hidden;}
#primary_navigation ul li {display: inline-block;}

#main .location, #right .location, #left .location, #top .location { padding-top : 0; }
.metadata {padding: 5px;}
.metadata div {display: inline;}

.component_content { }
.component h2 { padding : 3px 5px;}

.comment_form .submit_wrapper { padding:0; }

.google_map_component .component_content .directions .input > input { display:block; }
.google_map_component .component_content .directions .input > button { margin-top:10px; }

.search_wrapper #blog_search { width:100% }
.search_wrapper, .ecwid-SearchPanel { overflow:visible; padding:0; }

.google_map_component .component_content .directions .input > input { box-sizing:border-box; min-height:35px; }
.search_wrapper #blog_search, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button, .search_wrapper .input_wrapper, .search_wrapper .submit_wrapper > input { display:inline-block; box-sizing:border-box; min-height:35px; }

.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field, .search_wrapper .input_wrapper, .google_map_component .component_content .directions .input > input { max-width:250px; width:50%; }

.google_map_component .component_content .directions .input > input:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button:focus,
.input_wrapper #blog_search:focus { outline:0; }

.paypal_component .component_content form > div > input:last-child { border:none; background:transparent; }

.feed_component .component_content .feed .feed_entry img, .ebay_image img { display:block; width:auto; height:auto; }

.google_map_component .component_content div[id*="google_map_canvas"] {width:auto !important; background-color:#fff;}

#recaptcha_widget img { max-width: 100% !important }
#recaptcha_image { max-width: 100% !important }

.facebook_activity_component iframe { width:100% !important; background-color:#ffffff; }
.facebook_like_component iframe { box-sizing:border-box; background-color:#ffffff; padding:4px; }
html#ecwid_html body#ecwid_body .ecwid .ecwid-productBrowser { background-color: #ffffff; }
